Endpoints개별 연령 인증 방식

사용자 지정 연령 인증 수행

제품에 구성된 사용자 지정 시나리오를 따르는 연령 인증을 시작하고, iframe에 표시할 호스팅 URL을 반환합니다. 표준 방법이 제품에 필요한 흐름과 맞지 않을 때 사용합니다. 시나리오는 `scenarioId`로 지정합니다. 플레이어는 반환된 URL에서 인증을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/perform-custom-age-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform custom age verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-custom-age-verification" \  -H "Content-Type: application/json" \  -d '{    "scenarioId": "12345678-1234-1234-1234-123456789012",    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}